@font-face {
    font-family: 'vera';
    src: url('fonts/vera-webfont.eot');
    src: url('fonts/vera-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/vera-webfont.woff') format('woff'),
         url('fonts/vera-webfont.ttf') format('truetype'),
         url('fonts/vera-webfont.svg#bitstream_vera') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'vera';
    src: url('fonts/verait-webfont.eot');
    src: url('fonts/verait-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/verait-webfont.woff') format('woff'),
         url('fonts/verait-webfont.ttf') format('truetype'),
         url('fonts/verait-webfont.svg#bitstream_vera_sansoblique') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'vera';
    src: url('fonts/verabd-webfont.eot');
    src: url('fonts/verabd-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/verabd-webfont.woff') format('woff'),
         url('fonts/verabd-webfont.ttf') format('truetype'),
         url('fonts/verabd-webfont.svg#bitstream_vera_sansoblique') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'vera';
    src: url('fonts/verabi-webfont.eot');
    src: url('fonts/verabi-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/verabi-webfont.woff') format('woff'),
         url('fonts/verabi-webfont.ttf') format('truetype'),
         url('fonts/verabi-webfont.svg#bitstream_vera_sansoblique') format('svg');
    font-weight: bold;
    font-style: italic;
}

body{
  color: #555;
  font-family: 'vera', 'Helvetica Neue', 'Verdana', 'Arial', sans-serif;
  font-size: 15px;
  letter-spacing: 0.5px;
  line-height: 1.4em;
  margin: 0;
  padding: 0;
}

a{
  color: #222;
  text-decoration: none;
}

h1{
  color: #850029;
  font-weight: 300;
  line-height: 1em;
}

h2{
  color: #850029;
  font-size: 24px;
  font-weight: 300;
  line-height: 1em;
}

h3{
  color: #333;
  font-weight: 300;
  line-height: 1em;
}

.leermas{
  
color:#99162b;
}